» Ubuntu » パッケージ » trusty (14.04LTS) » virtual » perlapi-5.18.1
trusty  ] [  trusty-updates  ]

仮想パッケージ: perlapi-5.18.1

これは仮想パッケージです。仮想パッケージの定義については Debian ポリシーマニュアルを参照してください。

perlapi-5.18.1 を提供するパッケージ

perl-base
minimal Perl system